import { GameManager } from '../modules/game/GameManager.js';
declare const router: import("express-serve-static-core").Router;
export declare function setGameManager(manager: GameManager): void;
export declare function setupGameRoutes(manager: GameManager): import("express-serve-static-core").Router;
export default router;
